@CHARSET "UTF-8";

#tableLocalitySortable
{
	margin-top: 12px;
	border-collapse:separate;
	font-size: 13px;
}

#tableLocalitySortable tbody td
{
	height:30px;
}


#tableLocalitySortable .locality
{
    border-left: 1px solid #D6D6D6;
    height: 28px;
    width: 129px;
	padding-left: 10px;


}

#tableLocalitySortable .datetime
{
    width: 182px;
	padding-left: 10px;
      border-left: 1px solid #D6D6D6;
}

#tableLocalitySortable .time
{
    text-align: center;
    width: 47px;
}
#tableLocalitySortable .skyIcon
{
    text-align: center;
    width: 35px;
}


#tableLocalitySortable .sky
{
    font-size: 13px;
    width: 151px;
}

#tableLocalitySortable .temp
{
	text-align: center;
	color: #cc3300;
	font-weight: bold;
	width: 54px;
}

#tableLocalitySortable  .humidity
{
    text-align: center;
	width: 59px;
}
#tableLocalitySortable  .press
{
    text-align: center;
	width: 59px;
}

#tableLocalitySortable .wind
{
	text-align: center;
	border-right: 1px solid #d6d6d6;
	width: 98px;
}
#tableLocalitySortable .wind img
{
	vertical-align:inherit;
}






#tableLocalitySortable .locality a:link,
	a:hover, a:visited
{
	color: #000;
}
#tableLocalitySortable tr.even
{	
	background-image: url("https://meteo.tempoitalia.it/template/images/background/evenTable.png");
	background-repeat: repeat-x;
	background-position: left bottom;
}

#tableLocalitySortableClose
{
	background-image: url("https://meteo.tempoitalia.it/template/images/background/dm-close.png");
	background-repeat: repeat-x;
	background-position: top left;
	height: 15px;
		
}